@charset "utf-8";

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}

::-moz-selection {
  color: #fff;
  background: #333;
  }
::selection {
  color: #fff;
  background: #333;
  }
 


a,
.accordion-header {
	-moz-transition: 0.2s;
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
 	transition: 0.2s;
  }
a {
	color: #d6007f;
  }

html {
  overflow-y: scroll;
}

body {
  background: none repeat scroll 0 0 #ebebeb;
  position: relative;
  width: 100%;
  line-height:1.75em;
  color:#3e3e3e;
  font:normal 85%/1.5 'Lato', Corbel, Arial, Helvetica, sans-serif;
}

.twoColumnList {
  list-style: none;
  overflow: auto;
  width: 100%;
  margin: 1.25em 0 0 0;
  padding: 0;
}

.twoColumnList li {
  position: relative;
  padding-left: 24px;
  margin-bottom:1em;
}


.twoColumnList li:before {
  background-image: url("../images/list-highlight.png");
  background-repeat: no-repeat;
  content: "";
  display: block;
  height: 18px;
  width: 16px;
  position: absolute;
  left: 0;
  top: 0.2em;

}

.twoColumnList li a {
  color: #d6007f;
  text-decoration: none;
  font-size: 1.25em;
  font-weight:400;
}

.ContentList li {
  display: block;
  position: relative;
	padding:0.5em 0 0.5em 22px;
}

.ContentList li:before {
	background-image: url("../images/list-highlight.png");
	background-repeat: no-repeat;
	content: "";
	display: block;
	height: 18px;
	width: 16px;
	position: absolute;
	left: 0;
	top: 0.5em;
}

blockquote {
  font: 1.275em 'Architects Daughter', cursive;
  font-style: italic;
  position: relative;
  }
  blockquote:before {
    font-family: 'Lato', Corbel, Arial, Helvetica, sans-serif;
    content: '„';
    font-size: 16em;
    font-style: italic;
    line-height: 1;
    color: #f3f3f0;
    display: block;
    z-index: 1;
    position: absolute;
    margin: -.8em 0 0;
    right: 20px;  
    }
  blockquote p {
    z-index: 2;
    position: relative;    
    }

  
  
.column.one:last-child .highlight { padding-right:0; }

.container {
	padding:15px 10px;
	background:#FFF;
  }


/*
 * START STYLE MB	#########################################################
 */


h1 {
	font-size:1.8em;
	text-transform:uppercase;
	color:#d6007f;
	margin-bottom: 0.5em;
  }
h2 {
	font-size:1.6em;
	color:#969696;
	font-weight:300;
	text-transform:none;
	margin-bottom:0.6em;
  }
h1 + h2 {
  margin-top: -0.8em;
}
h3 {
	font-size:1.4em;
	color:#3e3e3e;
	font-weight:400;
	margin-bottom:0.6em;
  }
h4 {
  font-size:1.4em;
  color: #D6007F;
  font-weight:700;
  }


.accordion-header {
  margin: 0.5em 0;
  }

.navigation ul,
.contact-area ul,
.left-nav ul,
.footer-nav ul {
  list-style:none;
  }

.header-area {
	position:relative;
	margin-bottom:2em;
}

.logo {
	float:left;
	width:290px;
}

.togglenav {
	text-indent: 30px;
	overflow:hidden;
	display:none;
	border:none;
}

button.togglenav[data-href="#nav"] {
	background:url(../images/ico_menu.png) no-repeat;
	height:24px;
	width:24px;
}

button.togglenav[data-href="#subnav"] {
	background:url(../images/ico_opensubnav.png) no-repeat;
	height:11px;
	width:20px;
}

.downloadlink {
	background:url(../images/ico_download.png) no-repeat 1px;
	padding-left:18px;
}

.downloadlink:hover {
	background:url(../images/ico_download_hov.png) no-repeat 1px;
	color:#3E3E3E;
}

.extlink {
	background:url(../images/ico_extlink.png) no-repeat 1px;
	padding-left:18px;
}

/*
 * NAVIGATION	#########################################################
 */

.navigation {
	float:right;
	padding-top:4em;
}

.navigation li ul {
	display:none;
}

.navigation li {
	display:inline-block;
	font-weight:300;
	text-transform:uppercase;
  }
.navigation > ul > li {
	font-size: 1.2em;  
  }
	.navigation a,
	.navigation b {
		color:#D6007F;
		margin-left:1.2em;
		}
  .navigation a:hover,
  .navigation a:focus {
    color: #3E3E3E;
    }
	.navigation .nav-trail > a {
		font-weight:bold;
  	}
	
.meta-navigation {
	position:absolute;
	top:0;
	right:0;
  }
  .meta-navigation li {
  	display:inline;
    }
  .meta-navigation a,
  .meta-navigation b {
  	font-size:12px;
  	color:#969696;
  	text-transform:uppercase;
  	padding-left:2em;
    }
  .meta-navigation b,
  .meta-navigation a:hover,
  .meta-navigation a:focus {
    color: #3E3E3E;
    }

.left-nav > ul {
	margin-bottom:2.25em;
  }
	.left-nav ul ul {
		padding:0.75em 0;
	  }	
	.left-nav ul ul {
		padding-left:1.25em;
	  }
	.left-nav .nav-trail ul,
	.left-nav li ul {	
		background:#f1f1f1;
	  }
	.left-nav .nav-trail ul {
		border-top:1px solid #FFF;
		border-bottom:1px solid #FFF;
  	}
  .left-nav a,
  .left-nav b {
    position: relative;
    display: block;
    padding-right: 0.8em;
    padding-top: 0.4em;
    padding-bottom: 0.4em;
		}
  .left-nav a:hover,
  .left-nav b {
    padding-right: 0;
    padding-left: 0.8em;
    }
	.left-nav .nav-trail > a,
	.left-nav .nav-trail > b {
		color:#525252;
		text-transform:uppercase;
		font-size:1.15em;
		font-weight:400;
		}
  .left-nav > ul > .nav-trail > a,
  .left-nav > ul > .nav-trail > b {
		margin-bottom: .75em;    
  }


	.left-nav .nav-trail ul li a,
	.left-nav .nav-trail ul li b {
		text-transform:uppercase;
		color:#D6007F;
		font-size:1em;
		
		font-weight:400;
	  }
	.left-nav .nav-trail ul li ul a {
		color:#525252;
		text-transform:none;
		font-size:1em;
	  }	
  .left-nav a:before,
  .left-nav b:before {
    content:"»";
    display: block;
    position: absolute;
    top: .4em;
    left: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    }
  .left-nav b:before,
  .left-nav a:hover:before {
    opacity: 1;
    -webkit-transition: 0.2s;
    transition: 0.2s;
  }


.contact-area {
  display: none;
  }
	
/*
 * SLIDER	#########################################################
 */

.slider-area {
	position:relative;
	margin: 0 -10px 2em;
  overflow: hidden;
  }

.slider-area > div {
  position:relative; 
  }

.slider-area img {
  display: block;
  max-width:100%;
  }
.slider-area > div > div:after {
  content: ' ';
  display: block;
  background: rgba(211, 0, 123, 0.8); 
  width: 50%;  
  height: 160%;
  z-index: 1;
  position: absolute;
  left: 82%;
  top: 17%;
  -webkit-transform-origin: center top;
  -moz-transform-origin: center top;
  -ms-transform-origin: center top;
  -o-transform-origin: center top;
  transform-origin: center top;
  -webkit-transform: rotate(50deg);
  -moz-transform: rotate(50deg);
  -ms-transform: rotate(50deg);
  -o-transform: rotate(50deg);
  transform: rotate(50deg);
  /* FF fix */
  outline: 1px solid transparent;
  }
.slider-area .csc-textpic-text {
  font-size:2em;
  z-index: 2;
  position:absolute;
  bottom: .5em;
  right: .5em;
  width: 30%;
  }
  .slider-area h1,
  .slider-area h2 {
  	color:#fff;
  	font-weight:400;
  	font-size:1em;
  	text-transform:uppercase;
    }
	.slider-area h2 {
		font-weight:700;
		font-style: normal;
	  }





/*
 * LEFT-AREA #########################################################
 */

.left-content {
	color:#727272;
}
.left-content .bodytext {
	margin-bottom:1.25em;
}

.left-content .tel,
.left-content .bodytext a {
	font-weight:300;
	font-size:1.275em;
	color:#D6007F;
}

.left-content .bodytext b {
	color:#D6007F;
}


/*
 *  MAIN AREA
 */

.main-area {
	position:relative;
}

table.chronik strong {
	color:#D6007F;
}




/*
 * FOOTER	#########################################################
 */

.footer-area {
  color:#222;
	max-width:1190px;
	margin:2em auto;
}
	.copyrightTD {
		float:left;
		width:35%;
	}

	.footer-nav {
		width:65%;
		float:right;
	}

		.footer-nav li {
			float:left;
			margin-right:9em;
			font-weight:bold;
		}
    .footer-nav > ul > li {
      margin-bottom: 1.5em;
      }
		
			.footer-area a {
				color:#3E3E3E;
			 } 		
      .footer-nav a {
				display: block;
        }			
			.footer-area a:hover,
			.footer-area a:focus {
				color:#F1F1F1;
				text-shadow: 1px 1px 0 #000;
			}
		
		.footer-nav li ul li {
			float:none;
			display:block;
			margin-right:0;
			font-weight:normal;
		}


.accordion-header {
  cursor: pointer;
  font-size: 1.15em;
  margin-bottom: 1em;
  }
.accordion-header:before {
  background: url("../images/list-highlight.png") no-repeat;
  content: "";
  display: inline-block;
  height: 18px;
  width: 16px;
  padding-right: 10px;
  }

.accordion-header:hover,
.accordion-open {
  color: #D6007F;
}


/*
 * MEDIA QUERIES
 */


	
.statClass *{
	-moz-box-sizing: content-box;
}